body{
    margin: 0;
    padding: 0;
  }
  h1 {
    color: white;
    font-family: "M PLUS Rounded 1c";
  }
  p {
    font-family: "M PLUS Rounded 1c";
  }
  #btn{
    display: flex;
    list-style:none;
    padding: 0;
    justify-content: space-between;
  }
  input[type="text"] {
    padding: 0;
    border: none;
    border-radius: 0;
    outline: none;
    background: none;
    text-align: center;
  }
  .header {
    background-color: orange;
    padding: 10px;
  }
  .container{
    margin:50px auto 0;
    text-align: center;
    width: 350px;
    font-family: "M PLUS Rounded 1c";
  }
  #timer{
    margin: 30px auto;
    font-size: 30px;
    letter-spacing: 5px;
  }
  #btn{
    display: flex;
    list-style:none;
    padding: 0;
    justify-content: space-between;
  }
  .btn-item{
    width: 100px;
    border: 1px solid #000;
    background: #eee;
    padding: 5px;
    border-radius: 5px;
    cursor: pointer;
    user-select: none;
  }
  .btn-item:hover,.disabled{
    opacity: 0.2;
    transition: 0.2s;
  }


  .css-button-3d--gray {
    -webkit-appearance: none;
    min-width: 130px;
    height: 40px;
    color: #fff;
    padding: 8px 10px;
    font-weight: bold;
    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
    display: inline-block;
    outline: none;
    border-radius: 5px;
    border: none;
    background: gray;
    box-shadow: 0 5px black;
    text-align: center;
  }
  .css-button-3d--gray:hover {
    box-shadow: 0 3px black;
    top: 1px;
  }
  .css-button-3d--gray:active {
    box-shadow: 0 0 black;
    top: 5px;
  }